/**
Calculate rem
*/
.c-projects__title {
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  .c-projects__title {
    margin-bottom: 40px;
  }
}
.c-projects-item {
  padding: 40px 0;
  border-bottom: solid 1px #E1EFF6;
}
.c-projects-item__title {
  color: #184E77;
  margin-bottom: 5px;
}
.c-projects-item a {
  text-decoration: none;
}
.c-projects-item-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 20px;
}
.c-projects-item-content__text p {
  font-family: "Barlow Regular", sans-serif;
  color: #184E77;
}
.c-projects-item-content-button__link:after {
  content: "";
  display: inline-block;
  margin-left: 11px;
  margin-bottom: -1px;
  width: 10px;
  height: 14px;
  background-image: url("/assets/images/icons/chevron_right_icon.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.c-projects-item-content-button__link:hover:after, .c-projects-item-content-button__link:focus:after {
  background-image: url("/assets/images/icons/chevron_right_icon_white.svg");
}
.c-projects-item--noborder {
  border: none;
}
.c-projects .o-paginate__page {
  background-color: #EEF9FE;
}
.c-projects .o-paginate__current {
  background-color: #082452;
}